Version 1.3.5

Version 1.3.5 compatible firefox 3.6